--
-- PostgreSQL database dump
--

-- Dumped from database version 14.4
-- Dumped by pg_dump version 14.2

-- Started on 2023-09-11 15:46:53

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- TOC entry 211 (class 1259 OID 16447)
-- Name: requests; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.requests (
    numero integer NOT NULL,
    status smallint,
    date timestamp without time zone,
    document text,
    username text,
    request text
);


ALTER TABLE public.requests OWNER TO postgres;

--
-- TOC entry 212 (class 1259 OID 16452)
-- Name: certification_numero_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.certification_numero_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.certification_numero_seq OWNER TO postgres;

--
-- TOC entry 3340 (class 0 OID 0)
-- Dependencies: 212
-- Name: certification_numero_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.certification_numero_seq OWNED BY public.requests.numero;


--
-- TOC entry 215 (class 1259 OID 16459)
-- Name: deces; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.deces (
    numeroacte integer,
    niu bigint,
    codecentre integer,
    noms text,
    sexe smallint,
    sitmatri smallint,
    status smallint,
    region text,
    departement text,
    arrondiss text,
    centre text,
    lieunaiss text,
    pere text,
    mere text,
    conjoints text,
    lieudeces text,
    causedeces text,
    formasani text,
    nation text,
    domicile text,
    prof text,
    declarant text,
    adresdeclar text,
    iddeclar text,
    mentions text,
    officier text,
    annee integer,
    ville text,
    signature1 text,
    secretaire text,
    datenaiss date,
    datedeces timestamp without time zone,
    dateenreg timestamp without time zone,
    date timestamp without time zone,
    datefait date,
    signature2 text
);


ALTER TABLE public.deces OWNER TO postgres;

--
-- TOC entry 217 (class 1259 OID 32870)
-- Name: mariage; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.mariage (
    numeroacte integer,
    niu bigint,
    status smallint,
    codecentre integer DEFAULT 0,
    prenomepx text,
    nomepx text,
    datenaissepx date,
    lieunaissepx text,
    domicileepx text,
    profepx text,
    nationepx text,
    pereepx text,
    mereepx text,
    prenomeps text,
    nomeps text,
    datenaisseps date,
    lieunaisseps text,
    profeps text,
    nationeps text,
    pereeps text,
    mereeps text,
    domicileeps text,
    lieucelebra text,
    loicoutume text,
    dot integer,
    temoin1 text,
    temoin3 text,
    temoin2 text,
    temoin4 text,
    declarant text,
    iddeclarant text,
    agent text,
    annee integer,
    regime text,
    type text,
    mentions text,
    region text,
    departement text,
    arrondiss text,
    centre text,
    ville text,
    datecelebra date,
    datefait date,
    date timestamp without time zone,
    dateenreg timestamp without time zone,
    secretaire text,
    officier text,
    signature1 text,
    signature2 text
);


ALTER TABLE public.mariage OWNER TO postgres;

--
-- TOC entry 213 (class 1259 OID 16453)
-- Name: naissance; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.naissance (
    numero integer NOT NULL,
    numeroacte integer,
    niu bigint,
    codecentre integer,
    nome text,
    sexe smallint,
    typenaiss smallint,
    sitmatri smallint,
    status smallint,
    region text,
    departement text,
    arrondiss text,
    centre text,
    prenome text,
    lieunaisse text,
    formasani text,
    prenomp text,
    nomp text,
    profp text,
    lieunaissp text,
    nationp text,
    domicilep text,
    prenomm text,
    nomm text,
    lieunaissm text,
    nationm text,
    domicilem text,
    profm text,
    nomd text,
    prenomd text,
    profd text,
    mentions text,
    officier text,
    jugement text,
    iddeclar text,
    adressed text,
    annee integer,
    ville text,
    signature1 text,
    secretaire text,
    datenaisse timestamp without time zone,
    datenaissp date,
    datenaissm date,
    dateenreg timestamp without time zone,
    datefait date,
    date timestamp without time zone,
    signature2 text
);


ALTER TABLE public.naissance OWNER TO postgres;

--
-- TOC entry 214 (class 1259 OID 16458)
-- Name: naissance_nomero_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.naissance_nomero_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.naissance_nomero_seq OWNER TO postgres;

--
-- TOC entry 3341 (class 0 OID 0)
-- Dependencies: 214
-- Name: naissance_nomero_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.naissance_nomero_seq OWNED BY public.naissance.numero;


--
-- TOC entry 3183 (class 2604 OID 32890)
-- Name: naissance numero; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.naissance ALTER COLUMN numero SET DEFAULT nextval('public.naissance_nomero_seq'::regclass);


--
-- TOC entry 3182 (class 2604 OID 32891)
-- Name: requests numero; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.requests ALTER COLUMN numero SET DEFAULT nextval('public.certification_numero_seq'::regclass);


--
-- TOC entry 3333 (class 0 OID 16459)
-- Dependencies: 215
-- Data for Name: deces; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.deces (numeroacte, niu, codecentre, noms, sexe, sitmatri, status, region, departement, arrondiss, centre, lieunaiss, pere, mere, conjoints, lieudeces, causedeces, formasani, nation, domicile, prof, declarant, adresdeclar, iddeclar, mentions, officier, annee, ville, signature1, secretaire, datenaiss, datedeces, dateenreg, date, datefait, signature2) FROM stdin;
130	20230000200002	\N	Okomen Bita Nkoulou	0	0	4	Saint-Louis	Podor	Saldé	Madina-Ndiatbé	Ebolowa	Etienne	Zameyo Bangante	Mécanicien engins	Akok Kass	Accident de la circulation	Etam Bafia Yaoundé	Gabonaise	Essos	Enseignant	Kameni Joseph Marie	Trsinga Elobi	Commerçant	Aucune	Mbome François	2015	Yaoundé	xKrWFpZZXT34NMnCBMfrVYIz+o5to5gSwR3IECJhvlSuuVnqRkD0GhRa16xD3epTukjWs+H2++k6HAxQigjmEeMFkExmkn2V7jMVX7Fvix7o+N5XT61pT7JrdHQIN913zdjidqUVI80ItvwJMEVrdNj0nGPtZm/IWt+An/L4dyg=	Essono Menye Guillaume II	1952-11-23	2012-05-13 07:15:00	2012-09-25 13:39:00	2018-12-04 13:22:38.347	2012-11-15	\N
1358	178965	123	Valère Toto Nama	0	0	4	Diourbel	Bambey	Ngoye	Gawane	Ngoulemakong	Antoine Koulibali	Julienne Ekemeyong	Olouman et Nkomo	Yaoundé	Maladie	Hopital Central	Camerounaise	Etoudi	Mécanicien	Lucien Assembe	BP 3986 Yaoundé	CNI 7532145897	RAS	Olouman Ekobena Jean	2012	Mengong	koulou	mbome	1967-08-17	2017-07-21 08:47:00	2017-08-22 09:49:00	2018-12-04 13:23:07.369	2018-11-15	\N
130	20230000200002	\N	Okomen Bita Nkoulou	0	0	4	Saint-Louis	Podor	Saldé	Madina-Ndiatbé	Ebolowa	Etienne	Zameyo Bangante	Mécanicien engins	Akok Kass	Accident de la circulation	Etam Bafia Yaoundé	Gabonaise	Essos	Enseignant	Kameni Joseph Marie	Trsinga Elobi	Commerçant	Aucune	Mbome François	2015	Yaoundé	xKrWFpZZXT34NMnCBMfrVYIz+o5to5gSwR3IECJhvlSuuVnqRkD0GhRa16xD3epTukjWs+H2++k6HAxQigjmEeMFkExmkn2V7jMVX7Fvix7o+N5XT61pT7JrdHQIN913zdjidqUVI80ItvwJMEVrdNj0nGPtZm/IWt+An/L4dyg=	Essono Menye Guillaume II	1952-11-23	2012-05-13 07:15:00	2012-09-25 13:39:00	2018-12-04 13:22:38.347	2012-11-15	\N
1358	178965	123	Valère Toto Nama	0	0	4	Diourbel	Bambey	Ngoye	Gawane	Ngoulemakong	Antoine Koulibali	Julienne Ekemeyong	Olouman et Nkomo	Yaoundé	Maladie	Hopital Central	Camerounaise	Etoudi	Mécanicien	Lucien Assembe	BP 3986 Yaoundé	CNI 7532145897	RAS	Olouman Ekobena Jean	2012	Mengong	koulou	mbome	1967-08-17	2017-07-21 08:47:00	2017-08-22 09:49:00	2018-12-04 13:23:07.369	2018-11-15	\N
\.


--
-- TOC entry 3334 (class 0 OID 32870)
-- Dependencies: 217
-- Data for Name: mariage; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.mariage (numeroacte, niu, status, codecentre, prenomepx, nomepx, datenaissepx, lieunaissepx, domicileepx, profepx, nationepx, pereepx, mereepx, prenomeps, nomeps, datenaisseps, lieunaisseps, profeps, nationeps, pereeps, mereeps, domicileeps, lieucelebra, loicoutume, dot, temoin1, temoin3, temoin2, temoin4, declarant, iddeclarant, agent, annee, regime, type, mentions, region, departement, arrondiss, centre, ville, datecelebra, datefait, date, dateenreg, secretaire, officier, signature1, signature2) FROM stdin;
587	20230000200001	4	36	Olivier Mekoulou	Okomen Bidang	1959-04-28	Enongal	Essos	Juriste	Camerounais	Akomden Jules	Biloo Marie	Julienne	Ekossono 	1967-09-14	Ekombité	Juriste	Sénégalaise	Jean Dedieu Kamgue	Jenifer Lopez	Ngousso	Ekoumdoum	Yemesoé	100000	Julien Clerc Passport N° 1456987 du 24/07/2007	Mbarge Marcel CNI 785201369 du 14/04/2011	Ossoubita James CNI N° 9860235 du 13/02/2014	Nkomo Jean CNI 230569874 du 22/07/1010	Kanangue	Juliana Bezier	Fotsing	2016	Monogamique	Biens communs	Aucune	Dakar	Guediawaye	Dagoudane	Diourbel	Yaoundé	2001-09-17	1967-09-14	2018-12-04 17:10:00.75	2017-12-04 16:39:00	Essono Menye Guillaume II	Mbome François	KbWF3xUteaM9BF0EPWj53mY3mjph95eSd4xxPtPg8t6Us555uxG0Nfq2gtW9rdCq5k0PTjBRkqbZbHth3k9uRHW+9+gMJNs89PSMw0qTO7pKaTBj4iVJfC7bjz+17vRJYjVNFxMTruiF2OFyF0b+jgTbzfPT73w6MtFtesndNGA=	\N
\.


--
-- TOC entry 3331 (class 0 OID 16453)
-- Dependencies: 213
-- Data for Name: naissance; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.naissance (numero, numeroacte, niu, codecentre, nome, sexe, typenaiss, sitmatri, status, region, departement, arrondiss, centre, prenome, lieunaisse, formasani, prenomp, nomp, profp, lieunaissp, nationp, domicilep, prenomm, nomm, lieunaissm, nationm, domicilem, profm, nomd, prenomd, profd, mentions, officier, jugement, iddeclar, adressed, annee, ville, signature1, secretaire, datenaisse, datenaissp, datenaissm, dateenreg, datefait, date, signature2) FROM stdin;
1	1358	19590002000002	123	ETOH Mbita Okomen	1	1	1	4	Tambacounda	Pikine	Guediawaye	Diourbel	Denise Julie	Enongal	Hopital Provincial	Luc Benjamin	Essomba Ndono	Avocat	Ebolebola	Gabonaise	Biyem Assi	Adéline	Mengue Abomo	Zamengoé	Camerounaise	Tsinga Elobi	Ménagère	Abessolo	Gustave	Mécanicien	Rien de particulier	Mbome François	Naissance déclarée hors délai et régularisée le 15 mai 2013	Mbarga	Etoudi Palais	2010	Yaoundé	o6CWejD72CLYBE2nhrrlNZtUZZm1bXF2+s1OKVo83yYsmGS5VYHr4/zxtkGR/RnvxJYSNIF3SKDlnEIXK2KZ9prqlgjQq5B4gBnUfLSiZcMrGQ3ZotMA009zgRTSyA+6nUei2Yr/Xul+4ag41jxbhCEmpSZ02YWhUk51TTxO5xE=	Essono Menye Guillaume II	1959-07-25 14:39:00	1953-02-16	1963-03-04	2018-12-04 16:29:00	2013-06-14	2018-12-04 12:59:13.802	\N
19	100	20070002000005	127	Kobila Mangué	0	0	0	3	Dakar	Pikine	Thiaroye	PIKINE NORD	Martial	Ekouk	Hopital Régional	Jerome	Bikoula Mendomo	Agent Hospitalier	Mbondo	Gabonais	Tsinga	Fabienne	Ursula	Mengong	Camerounais	Mboula	Dactylo	Mbita Olouman	Jean Paul	Professeur de Lycée	Aucune	Mbome François	RAS	Belinga	BP 36987 Ebolowa	2016	Njombe	YAxt7KrnKSDugjSOKpWn6mJnmMPjyQ+G83OFb/yiab4OP2neS11Gmr09a5RU5ie54HNGheIWmAS4VFUYj1dDtqsvDl8MP+mQf+4Tn9a0peaOKAMrX+SXQQMzXugqN04pfv8QRzdSxJtxV8644IXzeLL0FpdW/IqYW2joKzq7IqM=	Essono Menye Guillaume II	2007-04-17 17:42:29	1601-01-01	1960-01-21	1601-01-01 09:14:38	1601-01-01	2018-11-26 12:55:23.076	V8sMrtJ3arJwaG+q6ujHKW+gT5mfozn/RSaIVvWOpSw7cQSq+/3L/mpGJD1N2kPpjkOywueZl8H5nJcYQmgni/d8HMhpr34/K6Bz5Vk99NdBFdykw9miL9Z+VywX8mBwatfPJH8mbZVhtvhF0RWPYMDy5TPDRSHrso7I9+d7IRg=
\.


--
-- TOC entry 3329 (class 0 OID 16447)
-- Dependencies: 211
-- Data for Name: requests; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.requests (numero, status, date, document, username, request) FROM stdin;
18	2	2023-07-29 20:03:06	naissance	mbome	SELECT * FROM naissance WHERE niu = 201100376540865
19	2	2023-07-29 20:04:55	naissance	mbome	SELECT * FROM naissance WHERE niu = 201100376540865 AND nome = Mendo Ango AND prenome = Charles
20	2	2023-08-11 02:23:06	naissance	mbome	SELECT * FROM naissance WHERE numero = 45
21	2	2023-08-11 02:23:46	naissance	mbome	SELECT * FROM naissance WHERE numero = 45 AND numeroacte = 67543
22	2	2023-08-11 02:30:28	naissance	mbome	SELECT * FROM naissance WHERE numero = 453 AND nome = Ekobena
23	2	2023-08-11 02:43:00	naissance	mbome	SELECT * FROM naissance WHERE departement = retdfd AND sexe = m
24	2	2023-08-11 02:49:21	naissance	mbome	SELECT * FROM naissance WHERE numero = 25 AND nome = Eko AND departement = Mvila
25	2	2023-08-11 02:55:05	naissance	mbome	SELECT * FROM naissance WHERE numero = 36 AND nome = Eko AND departement = Mvila
26	2	2023-08-11 02:59:01	naissance	mbome	SELECT * FROM naissance WHERE numero = 098 AND nome = Eko AND departement = Mvila
27	2	2023-08-11 23:49:44	naissance	mbome	SELECT * FROM naissance WHERE numero = 8654 AND nome = Eko AND departement = Ntem
28	2	2023-08-12 00:05:27	naissance	mbome	SELECT * FROM naissance WHERE numero = 4321 AND nome = Eko AND departement = Ntem
29	2	2023-08-12 00:41:44	naissance	mbome	SELECT * FROM naissance WHERE numero = 9632 AND nome = Eko Hilbert AND departement = Ntem
30	2	2023-08-12 00:45:33	naissance	mbome	SELECT * FROM naissance WHERE numero = 98043 AND nome = Eko Hilbert AND departement = Ntem
31	2	2023-08-14 02:52:23	naissance	mbome	SELECT * FROM naissance WHERE niu = 80032176
32	2	2023-08-14 02:55:30	deces	mbome	SELECT * FROM deces WHERE niu = 800321079
33	2	2023-08-14 04:53:34	naissance	mbome	SELECT * FROM naissance WHERE niu = 700934211
34	2	2023-08-14 14:32:04	naissance	mbome	SELECT * FROM naissance WHERE numero = 6743 AND niu = 80013578
36	0	2023-08-14 23:31:44	naissance	mbome	SELECT * FROM naissance WHERE niu = 9006543 AND nome = Akamba Ngoulou
35	0	2023-08-14 23:30:54	naissance	mbome	SELECT * FROM naissance WHERE niu = 9006543
37	2	2023-08-15 23:57:37	naissance	mbome	SELECT * FROM naissance WHERE niu = 900654321 AND nome = 'Mbarga Alphonse'
38	2	2023-08-16 00:02:26	naissance	mbome	SELECT * FROM naissance WHERE niu = 9007654321 AND nome = 'Mbarga Assembe Luc' AND departement = 'Ntem'
\.


--
-- TOC entry 3342 (class 0 OID 0)
-- Dependencies: 212
-- Name: certification_numero_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.certification_numero_seq', 38, true);


--
-- TOC entry 3343 (class 0 OID 0)
-- Dependencies: 214
-- Name: naissance_nomero_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.naissance_nomero_seq', 20, true);


--
-- TOC entry 3187 (class 2606 OID 16478)
-- Name: requests certification_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.requests
    ADD CONSTRAINT certification_pkey PRIMARY KEY (numero);


--
-- TOC entry 3189 (class 2606 OID 16482)
-- Name: naissance naissance_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.naissance
    ADD CONSTRAINT naissance_pkey PRIMARY KEY (numero);


--
-- TOC entry 3185 (class 1259 OID 16483)
-- Name: certification_certification_certification_numero; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX certification_certification_certification_numero ON public.requests USING btree (numero);


-- Completed on 2023-09-11 15:46:53

--
-- PostgreSQL database dump complete
--

